Subject: [radext] Fwd: New Version Notification for draft-dekok-radext-request-authenticator-01.txt

From: Alan DeKok <[email-masked]>
Date: Fri, 28 Apr 2017 09:59:55 -0400

I've added more text describing how it works, requirements, limitations, caveats, etc.

  I think I'll leave it here for a while.  We can see at the next in-person meeting whether sticks and stones are warranted.

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-dekok-radext-request-authenticator-01.txt
> Date: April 28, 2017 at 9:59:03 AM EDT
> To: "Alan DeKok" <[email-masked]>
> 
> 
> A new version of I-D, draft-dekok-radext-request-authenticator-01.txt
> has been successfully submitted by Alan DeKok and posted to the
> IETF repository.
> 
> Name:		draft-dekok-radext-request-authenticator
> Revision:	01
> Title:		Correlating requests and replies in the Remote Authentication Dial In User Service (RADIUS) Protocol via the Request Authenticator.
> Document date:	2017-04-28
> Group:		Individual Submission
> Pages:		17
> URL:            https://www.ietf.org/internet-drafts/draft-dekok-radext-request-authenticator-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-dekok-radext-request-authenticator/
> Htmlized:       https://tools.ietf.org/html/draft-dekok-radext-request-authenticator-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-dekok-radext-request-authenticator-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-dekok-radext-request-authenticator-01
> 
> Abstract:
>   RADIUS contains a one-octet Identifier field which is used to
>   correlate requests and replies.  This field limits the number of
>   outstanding requests to 256.  Experience shows that this limitation
>   is problematic for high load systems.  This document proposes to use
>   the Request Authenticator field as an additional unique identifier.
>   The replies can then be correlated to requests by copying the Request
>   Authenticator from the request to a new attribute in the response,
>   called the Original-Request-Authenticator.
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat
>